Page MenuHomePhabricator

Turn off main page special casing for svwiki
Closed, ResolvedPublic1 Story Points

Description

The svwiki main page is no longer using the mobile special casing, so that can now be turned off for svwiki.
(mobilemainpagelegacy.dblist)

Event Timeline

JohanahoJ created this task.Jan 6 2019, 9:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 6 2019, 9:11 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 6 2019, 5:36 PM

Change 482516 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Turn off main page special casing for svwiki

https://gerrit.wikimedia.org/r/482516

Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.Jan 6 2019, 5:41 PM
Zoranzoki21 moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
ovasileva triaged this task as Normal priority.Jan 7 2019, 5:32 PM
Jdrewniak moved this task from Needs triage to Triaged on the Mobile board.Jan 9 2019, 10:37 AM
Zoranzoki21 added a comment.EditedJan 9 2019, 10:38 AM

Can I add this for SWAT?

Change 482516 merged by jenkins-bot:
[operations/mediawiki-config@master] Turn off main page special casing for svwiki

https://gerrit.wikimedia.org/r/482516

Mentioned in SAL (#wikimedia-operations) [2019-01-10T12:53:01Z] <zfilipin@deploy1001> Synchronized dblists/mobilemainpagelegacy.dblist: SWAT: [[gerrit:482516|Turn off main page special casing for svwiki (T213018)]] (duration: 00m 52s)

Zoranzoki21 closed this task as Resolved.Jan 10 2019, 1:00 PM